File baselibs.conf of Package cogl

libcogl20
  requires "Mesa-<targettype>"
libcogl-pango20